<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="466" mnc="99" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6"/>
  <apn carrier="TWM MMS" mcc="466" mnc="99" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="10.1.1.2" mmsport="80" mmsc="http://mms.catch.net.tw/" type="mms"/>
</apns>
